On 10/9/05, Jacob Quinn Shenker <jqshenker / gmail.com> wrote:
> Just fyi, to update your vim-ruby stuff, do:
> $ gem install vim-ruby
> $ vim-ruby-install.rb (point it at your vim install path if you didn't set $VIM)

The message above came from another thread.
After installing vim-ruby in this way, what is a good way to verify
that it worked?

--
R. Mark Volkmann
Partner, Object Computing, Inc.